<?xml version='1.0'?>

<reference anchor='RFC3105'>

<front>
<title>Finding an RSIP Server with SLP</title>
<author initials='J.' surname='Kempf' fullname='J. Kempf'>
<organization /></author>
<author initials='G.' surname='Montenegro' fullname='G. Montenegro'>
<organization /></author>
<date month='October' year='2001' /></front>

<seriesInfo name='RFC' value='3105' />
<format type='TXT' octets='21427' target='ftp://ftp.isi.edu/in-notes/rfc3105.txt' />
</reference>
